@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{
	font-size:120%;
	font-weight:bold;
	font-family:"宋体", "Microsoft Yahei", Arial, Helvetica, sans-serif;
}
ol,ul{ list-style:none;}
address,caption,cite,code,dfn,var{ font-style:normal; font-weight:normal;}
fieldset,img{ border:0;}
img{ border: none; padding: 0; margin: 0;}
input,img,select{ vertical-align:middle;}
capton,th{ text-align:left;}
q:before,q:after{ content:'';}
a{ color:#666; text-decoration:none; outline:none;}
a:hover{ color:#FF9600; text-decoration:none;}
h1.top_title{ display:none;}
.cl{ clear:both;}
html,body{ -webkit-text-size-adjust:none;}
body{
	font-family:"Microsoft Yahei", "宋体", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:200%;
	text-align:left;
	color:#666/*9A9A9A*/;
	overflow-x:hidden;
	background-color: #F0F0F0;
	background-image: url(../images/n_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#online_service{ position:fixed; right:0; top:250px; z-index:9999999;}
.service_con{ position:absolute; top:0; right:0; width:147px; display:none;}
.online_title{ width:128px; background:url(../images/online_servicetopbg.png) no-repeat top; padding-top:9px; float:left; height:26px;color:#FFFFFF; padding-left:19px; line-height:23px;}
.online_ser_con{ width:132px; float:left; background:url(../images/online_servicebg.png) no-repeat bottom; padding:0 8px 15px 7px;}
.online_ser_con ul{ width:132px; float:left;}
.online_ser_con li{ width:125px; float:left; height:35px; border-bottom:1px solid #DDDDDD; padding-left:7px;}
.online_ser_con li a{ display:block; background:url(../images/arrow1.png) no-repeat left; padding-left:25px; line-height:35px;}

#wrapper{ margin:0 auto; width:100%;}
.bound{
	width:1015px;
	position:relative;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.gswx{ position:fixed; bottom:0; right:0;}
#header{
	position:relative;
	width:1215px;
	height:90px;
	margin:0 auto;
	z-index:10;
}
#logo{
	position:absolute;
	left:0;
	bottom:0;
	width:234px;
	height:80px;
	text-align:center;
	padding-top:0px;
}
#language{ position:absolute; right:0; top:10px; color:#FFFFFF;}
#language strong{ font-size:14px;}
#language a{ color:#FFFFFF; padding:0 5px; line-height:16px;}
.eng{}
#mainNav{
	height:40px;
	position:absolute;
	bottom:0;
	right:0;
}
#mainNav .a1{ height:38px; float:left; color:#FFFFFF; display:block; font-size:14px; font-weight:bolder; }
#mainNav .a1 span{
	display:block;
	background:url(../images/line.png) no-repeat right 3px;
	padding-top: 0;
	padding-right: 37px;
	padding-bottom: 0;
	padding-left: 35px;
	font-size: 15px;
}
#mainNav .a1 span.last{ background:none;}
#mainNav .u1 .sub_nav{ display:none;}
#mainNav .u1{ float:left; position:relative;}
#mainNav .u1_over{ position:relative; float:left;}
#mainNav .u1_over .a1{ display:block; height:38px; float:left; position:relative; color:#FFFFFF; background:url(../images/arrow.png) no-repeat center 24px;}
#mainNav .u1_over .sub_nav{ position:absolute; top:38px; left:0; width:131px; display:block; z-index:9999999; background:#444444; padding-bottom:5px;}
#mainNav .u1_over .sub_nav a{ display:block; width:130px; line-height:26px; border-bottom:1px solid #FFFFFF; font-size:12px; color:#FFFFFF; padding:3px 0 3px 16px;}
#mainNav .u1_over .sub_nav a:hover{ text-decoration:underline; color:#FF9600;}
/*.sczx{ position:absolute; right:-180px; bottom:20px; font-size:14px; font-weight:bolder; font-family:"Microsoft Yahei"; color:#FFFFFF;}*/

.middlebgcolor{ background:#FBFBFB; width:100%;}
#banner1{ width:100%; height:415px; text-align:center; background:#DCDDDE url(../images/banner.jpg) no-repeat top; margin-bottom:12px;}
#focus { width:100%; height:415px; overflow:hidden; position:relative; margin-bottom:12px; background:url(../images/bannerbg.jpg) repeat-x;}
#focus ul {height:415px; position:absolute;}
#focus ul li { float:left; height:415px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg { position:absolute; width:100%; height:12px; bottom:0; text-align:center;}
#focus .btn { position:relative; width:980px; height:12px; padding-right:5px; top:387px; text-align:right; margin:0 auto;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:12px; height:12px; _font-size:0; margin-left:6px; cursor:pointer;}

#index_news{ position:relative; width:985px; height:35px; margin:0 auto; background:url(../images/index_newsbg.png) no-repeat; margin-bottom:20px; padding-top:10px;}
#index_news .latest_news{ width:591px; height:24px; float:left; overflow:hidden; padding-left:9px;}
#index_news .latest_news .title{ width:68px; color:#1083B2; font-size:14px; font-weight:bolder;  float:left; background:url(../images/line1.png) no-repeat right; line-height:24px; height:24px;}
#scrollNew{ float:left; height:24px; width:510px; line-height:24px; overflow:hidden; padding-left:13px;}
#scrollNew li{ height:24px; line-height:24px; width:520px; float:left; color:#FF9500;}
#scrollNew li a{ color:#FF9500;}
#scrollNew li a:hover{ text-decoration:underline;}
#scrollNew li span.new{ background:url(../images/new.png) no-repeat right top; padding-right:20px;}
#searchbox{ width:237px; float:left; margin-right:13px; height:24px; position:relative;}
input.txt_search{ position:absolute; left:0; top:0; width:165px; height:24px; background:url(../images/searchtxtbg.png) no-repeat; font-size:12px; line-height:24px; border:0; color:#9A9A9A; padding-left:10px;}
input.btn_search{ position:absolute; right:0; top:0; width:52px; height:24px; background:url(../images/searchbtnbg.png) no-repeat; border:0; cursor:pointer;}

.sharetu{ float:right; height:24px; padding-right:5px;}
.sharetu a{ display:block; float:left; margin-right:5px; padding-top:2px;}

#index_con{ position:relative; width:985px; height:344px; margin:0 auto;}
ul.index_pro_list{ width:985px; float:left;}
ul.index_pro_list li.index_pro_first,
ul.index_pro_list li.index_pro_second,
ul.index_pro_list li.index_pro_third{ width:308px; height:140px; float:left; margin-bottom:17px; background:url(../images/index_conbg1.png) no-repeat; padding:0 8px 8px 2px; position:relative;}
ul.index_pro_list li.index_pro_first,
ul.index_pro_list li.index_pro_second{ margin-right:15px;}

.ind_pro_lbimg{ width:156px; height:140px; float:left; margin-right:12px;}
.ind_pro_lbimg img{ width:156px; height:140px;}
.ind_pro_lbjs{ width:138px; height:140px; float:left;}
.ind_pro_lb{ width:138px; height:35px; float:left; line-height:35px; font-size:15px; font-weight:bolder; }
.ind_pro_lb a{ color:#26609F;}
.ind_pro_lm{ width:138px; float:left; height:100px; overflow:hidden;}
.ind_pro_lm li{ display:block; background:url(../images/arrow_blue.png) no-repeat left 6px; padding-left:12px; line-height:20px;}

ul.index_pro_list li.index_pro_first #feature_popup{ position:absolute; top:-158px; left:-1px;}
ul.index_pro_list li.index_pro_second #feature_popup{ position:absolute; top:-158px; left:-336px;}
ul.index_pro_list li.index_pro_third #feature_popup{ position:absolute; top:-158px; right:-2px;}

#feature_popup{ background:transparent; width:0px; height:0px; overflow:hidden;}
#feature_popup .content{ width:981px; height:145px; float:left; background:url(../images/ind_lb_conbg.png) no-repeat; padding:15px 3px 0 3px;}
#feature_popup ul{ width:981px; float:left;}
#feature_popup li{ width:300px; float:left; background:url(../images/line2.png) no-repeat right; padding:12px 0 0 27px;}
#feature_popup li.last{ background:none;}
#feature_popup li img{ float:left; margin-right:12px; width:115px;}
#feature_popup li .proname{ float:left; width:135px; display:block; font-size:14px; line-height:18px; max-height:36px; overflow:hidden; padding-top:4px; margin-bottom:12px;}
#feature_popup li .proname a{ color:#FF9600;}
#feature_popup li .prodes{ float:left; width:135px; color:#787878; line-height:18px; height:54px; overflow:hidden;}
#feature_popup .more_pro{ position:absolute; right:20px; bottom:8px; width:55px;}
#feature_popup .more_pro a{ color:#0F7CBB;}
.readMore{ position:relative; width:985px; margin:0 auto; text-align:right; padding-bottom:17px; }
.readMore a{ color:#FF9500;}
.footlinks {clear:both;margin:0px auto;padding:0px;height:auto;font-size:9pt;line-height:140%;color:#777;text-align:center;background:#0B4680;}
.footlinks a:link, .footlinks a:visited {font-size:9pt;line-height:140%;color:#777;}




.site_info{ clear:both; margin:0px auto; padding:0px; width:835px; padding-top:12px; line-height:20px;}
.siteInfo{ float:left;text-align:left;}
.compInfo{ float:right;text-align:right;}
#footer a{ color:#FFFFFF;}
.footer_links{  clear:both; margin:0px auto; padding:0px; width:985px; height:20px; line-height:20px; text-align:center;}
.footer_links a {margin:0px 3px;}
select.friendlink{ height:20px; border:1px solid #9A9A9A; line-height:20px; font-size:12px; color:#9A9A9A; min-width:102px;}

#content123{
	position:relative;
	width:1200px;
	margin-bottom:25px;
	z-index:1;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	min-height:600px;
}
.location{ width:985px; height:30px; line-height:25px; padding-top:5px; float:left;; color:#9A9A9A;}
.location a{ color:#9A9A9A; padding:0 3px;}
.location a:hover,.news_list li a:hover,.news_fp p a:hover,.pages a:hover,.pages1 a:hover,.ygfc_list li a:hover{ text-decoration:underline; color:#FF9600;}
.location span{ color:#07447D; text-decoration:underline;}
.con_right{
	width:918px;
	float:right;
	position:relative;
}
.ny_banner{
	width:985px;
	float:none;
	margin-bottom:0px;
	background-image: url(../images/bannerbg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 30px;
	padding-top: 10px;
}
.post{
	width:916px;
	float:left;
	border:1px solid #E5E5E5;
	padding-bottom:30px;
	color:#545454;
}
.post a{ color:#545454;}
.page_descrip{
	width:862px;
	float:left;
	border-bottom:1px solid #E5E5E5;
	padding:0 30px 0 24px;
}
.pageTitle{
	width:860px;
	height:50px;
	float:left;
	display:block;
	font-size:15px;
	font-weight:bolder;
	color:#df7429;
	line-height:50px;
	padding-left:20px;
	background-image: url(../images/arrow3.png);
	background-repeat: no-repeat;
	background-position: left;
}
.pageTitle span{ cursor:pointer;}
.lb_des{ width:662px; float:left; padding-bottom:15px; line-height:18px;}
ul.pro_list{ width:674px; float:left; padding:0 21px; margin-bottom:22px;}
ul.pro_list li{ width:650px; float:left; border-bottom:1px solid #E5E5E5; display:block; height:113px; padding:24px 14px 23px 10px;}
ul.pro_list li img{ float:left; margin-right:14px;}
ul.pro_list li .product_name{ width:490px; float:left; line-height:18px; font-size:14px; margin-bottom:10px; padding-top:4px;}
ul.pro_list li .product_name a{ color:#FF9600;}
ul.pro_list li .product_des{ width:490px; float:left; line-height:18px; font-size:12px; color:#787878; height:54px; overflow:hidden;}
ul.pro_list li .product_more{ width:490px; float:left; text-align:right; line-height:18px; margin-top:8px; font-size:12px;}
ul.pro_list li .product_more a{ color:#9A9A9A; display:block; background:url(../images/arrow6.png) no-repeat right; padding-right:19px;}

.about_con{
	width:96%;
	float:left;
	color:#545454;
	padding:15px 20px 0 20px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
}
.about_con img{ display:block; max-width:650px;}
.gwzp_con{ font:14px/25px; color:#545454; padding:15px 30px; width:656px; float:left;}
.gwzp_con p{ padding:5px 0;}
.gwzp_con p a{ color:#0F7CBB;}
.about_con p,.about_con ul{
	padding:8px 0;
}
.news_list{ float:left; width:646px; padding:10px 40px 0 30px;}
.news_list ul{ float:left; width:646px; padding-bottom:25px;}
.news_list li{ float:left; width:639px; background:url(../images/line3.png) no-repeat bottom; height:38px; line-height:37px; padding-left:7px; font-size:14px;}
.news_list li span{ float:right; padding-right:11px; font-size:12px;}
.news_list li a{ display:block; background:url(../images/arrow4.png) no-repeat left; float:left; padding-left:15px;}
.pages{ width:691px; float:left; text-align:right; padding-right:25px; font-size:12px;}
.pages a{ padding:0 2px;}
.pages a.current{ color:#FF9600; font-weight:bolder; text-decoration:underline;}
.pages1{ width:641px; float:left; text-align:right; padding-right:25px; font-size:12px;}
.pages1 a{ padding:0 2px;}
.pages1 a.current{ color:#FF9600; font-weight:bolder; text-decoration:underline;}
.news_detail{ padding:30px 36px 0 36px; width:644px; float:left;}
.news_title{ width:644px; float:left; text-align:center; font-size:16px; font-weight:bolder; color:#626262; margin-bottom:6px;}
.news_time{ width:639px; float:left; text-align:right; background:url(../images/line4.png) no-repeat bottom; padding:0 5px 4px 0;}
.news_des{ width:644px; float:left; font:14px/25px; padding-top:10px;}
.news_des p{ padding:5px 0; text-indent:28px;}
.news_des img{ text-indent:0; display:block;}
.comeback{ width:644px; float:left; text-align:right; margin:15px 0; height:21px;}
.comeback span{ display:block; width:95px; float:right; height:21px; background:url(../images/backbg.png) no-repeat; line-height:21px; padding-right:15px;}
.news_fp{ width:644px; float:left; background:url(../images/line4.png) no-repeat top; padding:11px 0 0 0;}
.news_fp p{ display:block; width:644px; float:left; line-height:22px;}

.con_left{
	width:280px;
	float:left;
	position:relative;
}

.sideBar{
	width:250px;
	float:left;
	border:1px solid #E5E5E5;
	padding:12px 5px 25px 5px;
	margin-bottom:17px;
	background-color: #FFFFFF;
	background-image: url(../images/con_lebg.png);
	background-repeat: repeat-x;
	background-position: top;
}
h3.title1{
	color:#FFFFFF;
	line-height:40px;
	font-size:16px;
	display:block;
	padding-left:10px;
	background-color: #595757;
	background-repeat: repeat-x;
}
ul.lanmu{
	width:238px;
	float:left;
	padding:0 5px;
}
ul.lanmu li{
	width:238px;
	float:left;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
ul.lanmu li a{
	display:block;
	padding-left:12px;
	color:#616161;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
ul.lanmu li a:hover,ul.lanmu li a.on{
	color:#df7429/*05649E*/;
}
ul.lanmu li a.on{ font-weight:bolder;}
.left_search{
	width:260px;
	float:left;
	height:24px;
	padding:0 1px;
}
input.txt_search1{
	width:188px;
	height:24px;
	float:left;
	background:url(../images/leftsearchtxtbg.png) no-repeat;
	font-size:12px;
	line-height:24px;
	border:0;
	color:#9A9A9A;
	padding-left:10px;
	margin-right:10px;
}
input.btn_search1{width:52px; height:24px; float:left; background:url(../images/searchbtnbg.png) no-repeat; border:0; cursor:pointer;}

.pro_categ_list{ width:230px; float:left; padding:0 4px;}
.pro_categ_list dl{ width:230px; float:left;}
.pro_categ_list dl dt{
	width:230px;
	float:left;
	font-size:14px;
	padding:14px 0;
	border-bottom:1px solid #999;
}
.pro_categ_list dl dt a{ display:block; background:url(../images/arrow2.png) no-repeat left 7px; padding-left:12px; line-height:22px; color:#616161;}
.pro_categ_list dl dt a:hover{ color:#05649E;}
.pro_categ_list dl.show dt a{
	color:#df7429;
	font-weight:bolder;
} 
.pro_categ_list dl dd{
	width:220px;
	float:left;
	position:relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 12px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.pro_categ_list dl dd > a{
	line-height:20px;
	width:200px;
	display:block;
	background:url(../images/arrow5.png) no-repeat right 5px;
	color:#616161;
	padding-right:10px;
}
.pro_categ_list dl dd > a:hover{ color:#FF9600;}
.pro_categ_list dl dd > a.on{ color:#FF9600;font-weight:bolder;}
.pro_categ_list dl dd ul{ background-color:#eee; position:absolute; left:206px; top:0; padding:10px; line-height:24px; width:130px; z-index:9999999; display:none;}


.product_details{ width:672px; float:left; border:1px solid #E5E5E5; margin-bottom:12px; padding:5px 22px;}
.produ_name{ font-size:18px; color:#FF9600; width:672px; float:left; padding:8px 0;}
.produ_des{ width:672px; float:left; color:#787878; padding:3px 0 8px 0; font:14px/25px;}
.produ_datu{ width:672px; float:left; text-align:center; margin:7px 0;}
.produ_xiaotu{ width:672px; float:left; background:url(../images/product_xtubg.png) no-repeat center; height:64px; position:relative;}
.prevpro{ width:14px; height:47px; position:absolute; left:0; top:10px; cursor:pointer;}
.nextpro{ width:14px; height:47px; position:absolute; right:0; top:10px; cursor:pointer;}
ul.xiaotu_list{ position:absolute; top:7px; left:24px; height:58px;}
ul.xiaotu_list li{ width:72px; float:left; margin:0 3px; height:51px;}
ul.xiaotu_list li img{ width:68px; height:47px; border:2px solid #DFDFDF;}
ul.xiaotu_list li:hover img,ul.xiaotu_list li img.on{ border:2px solid #FF9600;}

.product_descrip{ width:686px; padding:23px 15px 0 15px; float:left;}
#tags{ width:686px; float:left; height:38px; border-bottom:1px solid #E5E5E5;}
#tags li{ width:132px; height:38px; float:left; font-size:14px; margin-right:5px; font-weight:bolder;}
#tags li a{ width:132px; display:block; text-align:center; line-height:38px; color:#787878; cursor:pointer;}
#tags li.selectTag a,#tags li a:hover{ color:#FF9600; background:url(../images/selectTagbg.png) no-repeat top; }
#tagContent { width:686px; float:left;}
.tagContent { width:666px; float:left; padding:10px 10px 0 10px; display:none; font:14px/25px;}
#cpxxms p{ padding:5px 0; color:#545454; text-indent:28px;}
#cpxxms p img{ margin-left:-28px;}
#tagContent div.selectTag { display:block;}

ul.appli_list{ width:660px; float:left; padding:5px 28px 0 28px;}
ul.appli_list li{
	width:860px;
	float:left;
	display:block;
	padding-top: 20px;
	padding-right: 8;
	padding-bottom: 35px;
	padding-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}
ul.appli_list li img{
	float:left;
	margin-right:15px;
	width:200px;
	height: 150px;
}
ul.appli_list li .appli_name{
	width:460px;
	float:left;
	line-height:20px;
	font-size:14px;
	margin-bottom:5px;
	padding-left: 15px;
}
ul.appli_list li .appli_name a{
	color:#df7429;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
}
ul.appli_list li .appli_des{
	width:630px;
	float:left;
	line-height:28px;
	font-size:14px;
	color:#787878;
	overflow:hidden;
	padding-left: 15px;
	font-family: "微软雅黑";
	min-height:100px;
}
ul.appli_list li .appli_more{
	width:100px;
	float:right;
	text-align:right;
	line-height:18px;
	margin-top:8px;
	font-size:13px;
	font-family: "宋体";
}
ul.appli_list li .appli_more a{
	color:#df7429;
	font-family: "微软雅黑";
	font-size: 16px;
}

.lm_name{ width:690px; float:left; padding-left:26px; color:#616161; padding-top:19px; font:14px/25px;}
.lm_name strong{ display:block; background:url(../images/arrow7.png) no-repeat left; padding-left:15px;}
.fw_list{ float:left; width:646px; padding:10px 30px 0 40px;}
.fw_list ul{ float:left; width:646px; padding-bottom:25px;}
.fw_list li{ float:left; width:643px; background:url(../images/line3.png) no-repeat bottom; height:36px; line-height:35px; padding-left:3px;}
.fw_list li span{ float:right; padding-right:5px;}
.fw_list li a{ display:block; background:url(../images/arrow8.png) no-repeat right; float:left; padding-right:27px;}
.lm_name1{ width:686px; float:left; padding-left:30px; color:#616161; padding-top:19px; font-size:14px; margin-bottom:5px;}
.lm_name1 span{ display:block; background:url(../images/arrow7.png) no-repeat left; padding-left:19px;}
.appli_con{ width:682px; float:left; border-bottom:1px solid #E5E5E5; margin:0 17px 28px 17px; padding-bottom:10px;}
.applica_des{ width:650px; float:left; margin:0 16px; padding:8px 0 19px 0; color:#545454; font:14px/25px;}
.applica_des p{ padding:5px 0; color:#545454; text-indent:28px;}
.applica_des p img{ margin-left:-28px;}
.bord_bott{ border-bottom:none;}
.relate_appli_pro{ width:673px; float:left; padding:0 23px 0 20px; position:relative;}
.appli_pro_tj{ color:#0B74B1; padding-left:21px; margin-bottom:18px; display:block; background:url(../images/arrow9.png) no-repeat left; font-weight:bolder;}
.interested{ width:673px; height:147px; position:relative; float:left; background:url(../images/relateappprobg.png) no-repeat;}
.interested .prev{ width:14px; height:78px; position:absolute; left:6px; top:34px; background:url(../images/pro_prev.png) no-repeat center; cursor:pointer;}
.interested .next{ width:14px; height:78px; position:absolute; right:6px; top:34px; background:url(../images/pro_next.png) no-repeat center; cursor:pointer;}
.v_content{ width:625px; height:147px; position:absolute; left:24px; overflow:hidden; z-index:1;}
.v_content_list{ position:absolute; width:2500px; top:0px; left:0px;}
.v_content_list ul{ width:100%;}
.v_content_list li{ width:115px; height:125px; float:left; text-align:center; padding-top:22px; margin:0 5px;}
.v_content_list li a{ color:#9A9A9A;}
.v_content_list li img{ margin-bottom:10px; display:block; width:115px; height:86px;}
.v_content_list li span{ display:block; line-height:18px; overflow:hidden; height:18px; overflow:hidden;}
.zxls_list{ width:656px; float:left; padding:0 30px; position:relative;}
.zxls_li{ width:626px; background-color:#FBFBFB; float:left; position:relative; color:#787777; padding:5px 15px 10px 15px; margin-top:25px;}
.zpcon{ width:626px; background:url(../images/line5.png) no-repeat bottom; float:left; line-height:42px;}
.gzzz{ width:67px; float:left;}
.gzzzcon{ width:500px; float:left; line-height:22px; padding:10px 0;}
.ypgw{ width:626px; float:left;}
.ypgw a{ display:block; float:right; margin-top:17px; margin-right:9px; width:96px; height:29px; background:url(../images/ypgwbg.png) no-repeat; line-height:29px; text-align:center; color:#FFFEFE;}


#Layer1 {
	width:420px;
	height:383px;
	border:5px solid #e2e2e2;
	background-color:#fff;
	padding-left:20px;
	padding-top:20px;
}
#Layer1 table{
 width:420px;
 height:350px;
}
#Layer1 table span{
 color:#ff0000;
}
.input_c,#Layer1 textarea{
 width:305px;
 height:23px;
 border:1px solid #8F99A2;
}
#Layer1 textarea{
 height:85px;
}

ul.pro_list1{ width:664px; float:left; padding:0 1px; margin-bottom:22px;}
ul.pro_list1 li{ width:650px; float:left; border-bottom:1px solid #E5E5E5; display:block; height:113px; padding:24px 9px 23px 5px;}
ul.pro_list1 li img{ float:left; margin-right:14px;}
ul.pro_list1 li .product_name{ width:490px; float:left; line-height:18px; font-size:14px; margin-bottom:10px; padding-top:4px;}
ul.pro_list1 li .product_name a{ color:#FF9600;}
ul.pro_list1 li .product_des{ width:490px; float:left; line-height:18px; font-size:12px; color:#787878; height:54px; overflow:hidden;}
ul.pro_list1 li .product_more{ width:490px; float:left; text-align:right; line-height:18px; margin-top:8px; font-size:12px;}
ul.pro_list1 li .product_more a{ color:#9A9A9A; display:block; background:url(../images/arrow6.png) no-repeat right; padding-right:19px;}

ul.appli_list1{ width:660px; float:left; padding:5px 3px 0;}
ul.appli_list1 li{ width:660px; float:left; display:block; padding:20px 0 0 0;}
ul.appli_list1 li img{ float:left; margin-right:15px; width:105px;}
ul.appli_list1 li .appli_name{ width:538px; float:left; line-height:20px; font-size:14px; margin-bottom:5px;}
ul.appli_list1 li .appli_name a{ color:#0F7CBB;}
ul.appli_list1 li .appli_des{ width:538px; float:left; line-height:18px; font-size:12px; color:#787878; height:54px; overflow:hidden; }
ul.appli_list1 li .appli_more{ width:660px; float:left; text-align:right; line-height:18px; margin-top:8px; font-size:12px;}
ul.appli_list1 li .appli_more a{ color:#0F7CBB;}

.ygfc_list{ float:left; width:646px; padding:10px 10px 0 10px;}
.ygfc_list ul{ float:left; width:646px; padding-bottom:25px;}
.ygfc_list li{ float:left; width:639px; background:url(../images/line3.png) no-repeat bottom; height:38px; line-height:37px; padding-left:7px;}
.ygfc_list li span{ float:right; padding-right:11px; font-size:12px;}
.ygfc_list li a{ display:block; background:url(../images/arrow4.png) no-repeat left; float:left; padding-left:15px;}

.property_list{ width:686px; float:left; padding:15px 15px 8px 15px;}
.property_list table td{ padding-bottom:30px;}
/*.property_list li{ width:180px; float:left; text-align:center; margin-bottom:20px; padding:0 20px;}
.property_list li span{ display:block; line-height:16px; height:32px; overflow:hidden;}*/

#demo{ overflow:hidden; width:656px; margin:25px 30px 0 30px; height:200px; float:left;}
.jCarouselLite td{	
	overflow: hidden; 
	width:140px;
	height:190px;
	padding:0 12px;
	text-align:center;
}
.jCarouselLite td img{	
	margin-bottom:5px;
	width:100px;
}
.jCarouselLite td span{	
	display:block; line-height:16px; height:32px; overflow:hidden;
}

#mainNav{
	height:40px;
	position:absolute;
	bottom:0;
	right:0;
}
#mainNav .a1{ height:38px; float:left; color:#FFFFFF; display:block; font-size:14px; font-weight:bolder; }
#mainNav .a1 span{
	display:block;
	background:url(../images/line.png) no-repeat right 3px;
	padding-top: 0;
	padding-right: 37px;
	padding-bottom: 0;
	padding-left: 35px;
	font-size: 15px;
}
#mainNav .a1 span.last{ background:none;}
#mainNav .u1 .sub_nav{ display:none;}
#mainNav .u1{ float:left; position:relative;}
#mainNav .u1_over{ position:relative; float:left;}
#mainNav .u1_over .a1{ display:block; height:38px; float:left; position:relative; color:#FFFFFF; background:url(../images/arrow.png) no-repeat center 24px;}
#mainNav .u1_over .sub_nav{ position:absolute; top:38px; left:0; width:146px; display:block; z-index:9999999; background:#444444; padding-bottom:5px;}
#mainNav .u1_over .sub_nav a{ display:block; width:130px; line-height:26px; border-bottom:1px solid #FFFFFF; font-size:12px; color:#FFFFFF; padding:3px 0 3px 16px;}
#mainNav .u1_over .sub_nav a:hover{ text-decoration:underline; color:#FF9600;}
/*.sczx{ position:absolute; right:-180px; bottom:20px; font-size:14px; font-weight:bolder; font-family:"Microsoft Yahei"; color:#FFFFFF;}*/



.footer{
	margin-top:50px;
	width: 100%;
	background: #c9caca; 
}
.f_nav{
	height:220px;
	padding:35px 0;
	color:#595757;
	width:1200px;
	margin:0 auto;
}
.f_nav li{
	float:left;
	height:180px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	width: 14%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ADADAD;
}


.f_nav li h3{
	font-size: 15px;
	font-weight: bolder;
	color: #999999;
	margin-bottom: 10px;
}


.f_nav li.f_logo{
	height:160px;
	padding-top: 5px;
	padding-right: 66px;
	padding-bottom: 0;
	padding-left: 10px;
}
.f_nav li p{
	margin-bottom:2px;
	font-size: 13px;
	line-height: 28px;
}
.copy{
	height: 60px;
	line-height:60px;
	background:#9fa0a0;
	text-align:center;
	color:#333333
}
